* {
    margin: 0;
    background-color: #e7eaec;
    overflow: hidden;
    position: relative;
}

#cheminvisible {
    stroke-width: .5px;
}

svg {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    background-color: transparent;
    /* mix-blend-mode: multiply; */
}
:root {
    --speed-1: 15s;
    --speed-2: 35s;
    --speed-3: 40s;
    /* --speed-1: 1s;
    --speed-2: 1s;
    --speed-3: 1s; */
}

#titre {
    font-family: "fluxisch";
    text-transform: uppercase;
    /* font-size : 50px; */
    filter: url(#filtre-titre);
    opacity: 1;
    transition: opacity 800ms ease-out;
}

#part-un {
    transform-origin: center;
    display: inline-block;
}

#part-deux {
    transform-origin: center;
    display: inline-block;
}

/* anims */
#titre { animation: var(--speed-1) spacing-mouv cubic-bezier(.68, .68, .39, 1) forwards;}
#part-un { animation: var(--speed-2) part-un ease-in forwards; }
#part-deux { animation: var(--speed-3) part-deux ease-in forwards; }

.reset #titre {
    opacity: 0;
}

.second {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}


@keyframes spacing-mouv {

    0% {
        letter-spacing: -3px;
        font-size: 5px;
        fill: rgb(230, 230, 235);
    }

    100% {
        letter-spacing: 3px;
        font-size: 10px;
        fill: #3e4837ff;
    }
}


@keyframes part-un {

    0% {
        letter-spacing: -3px;
        font-size: 5px;
    }

    70% {
        letter-spacing: 3px;
        font-size: 10px;
    }

    100% {
        letter-spacing: 8px;
        font-size: 15px;
    }

}


@keyframes part-deux {

    0% {
        letter-spacing: -3px;
        font-size: 5px;
    }

    70% {
        font-size: 10px;
    }

    100% {
        letter-spacing: 15px;
        font-size: 30px;
    }

}

@font-face {
    font-family: "fluxisch";
    src: url(FluxischElse-Light.woff);
}